CVE-2017-5422

2018-06-11T21:29:00
ID CVE-2017-5422
Type cve
Reporter cve@mitre.org
Modified 2018-08-07T12:17:00

Description

If a malicious site uses the "view-source:" protocol in a series within a single hyperlink, it can trigger a non-exploitable browser crash when the hyperlink is selected. This was fixed by no longer making "view-source:" linkable. This vulnerability affects Firefox < 52 and Thunderbird < 52.